<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="paths.js"></script><script src="eqns.js"></script><script>
      var design = "TP5";
      var device = "XC9572XL";
      signals = new Array("Display0_SPECSIG","Display1_SPECSIG","Display2_SPECSIG","Display3_SPECSIG","Display4_SPECSIG","Display5_SPECSIG","Display6_SPECSIG","T1","T2","T3","T4","U4A_Out","U4B_Out");
      sigNegs = new Array("OFF","OFF","OFF","OFF","OFF","OFF","OFF","ON","ON","ON","ON","OFF","OFF");
      sigTypes = new Array("","","","","","","","","","","","D","D");

      
        specSig["b_SPECSIG"]=new Array("(b)");
      
        specSig["Display1_SPECSIG"]=new Array("Display<1>");
      
        specSig["Display4_SPECSIG"]=new Array("Display<4>");
      
        specSig["Display5_SPECSIG"]=new Array("Display<5>");
      
        specSig["Display3_SPECSIG"]=new Array("Display<3>");
      
        specSig["Display6_SPECSIG"]=new Array("Display<6>");
      
        specSig["Display0_SPECSIG"]=new Array("Display<0>");
      
        specSig["Display2_SPECSIG"]=new Array("Display<2>");
      
            pterms["FB1_2_1"]=new Array("/U4A_Out","/U4B_Out");
          
            pterms["FB1_6_1"]=new Array("/U4A_Out","U4B_Out");
          
            pterms["FB1_15_1"]=new Array("U4A_Out","U4B_Out");
          
            pterms["FB1_17_1"]=new Array("U4A_Out");
          
            pterms["FB1_18_1"]=new Array("/U4B_Out");
          
            pterms["FB2_2_1"]=new Array("U4B_Out");
          
            pterms["FB2_6_1"]=new Array("U4B_Out");
          
            pterms["FB2_15_1"]=new Array("U4B_Out");
          
            pterms["FB3_2_1"]=new Array("U4A_Out","U4B_Out");
          
            pterms["FB3_9_1"]=new Array("U4A_Out","U4B_Out");
          
            pterms["FB3_15_1"]=new Array("U4A_Out","/U4B_Out");
          
            pterms["FB4_2_1"]=new Array("/U4A_Out","U4B_Out");
          
            pterms["FB4_14_1"]=new Array("U4A_Out","U4B_Out");
          
          d2["T2"]=new Array("FB1_2_1");
          
            d2imp["T2"]=new Array("1");
          
          d2["T3"]=new Array("FB1_6_1");
          
            d2imp["T3"]=new Array("1");
          
          d2["T4"]=new Array("FB1_15_1");
          
            d2imp["T4"]=new Array("1");
          
          d2["U4B_Out"]=new Array("FB1_17_1");
          
            d2imp["U4B_Out"]=new Array("1");
          
              gblclk["U4B_Out"]=new Array("Clk");
            prld["U4B_Out"]="GND";
          d2["U4A_Out"]=new Array("FB1_18_1");
          
            d2imp["U4A_Out"]=new Array("1");
          
              gblclk["U4A_Out"]=new Array("Clk");
            prld["U4A_Out"]="GND";
          d2["Display1_SPECSIG"]=new Array("FB2_2_1");
          
            d2imp["Display1_SPECSIG"]=new Array("1");
          
          d2["Display4_SPECSIG"]=new Array("FB2_6_1");
          
            d2imp["Display4_SPECSIG"]=new Array("1");
          
          d2["Display5_SPECSIG"]=new Array("FB2_15_1");
          
            d2imp["Display5_SPECSIG"]=new Array("1");
          
          d2["Display3_SPECSIG"]=new Array("FB3_2_1");
          
            d2imp["Display3_SPECSIG"]=new Array("1");
          
          d2["Display6_SPECSIG"]=new Array("FB3_9_1");
          
            d2imp["Display6_SPECSIG"]=new Array("1");
          
          d2["T1"]=new Array("FB3_15_1");
          
            d2imp["T1"]=new Array("1");
          
          d2["Display0_SPECSIG"]=new Array("FB4_2_1");
          
            d2imp["Display0_SPECSIG"]=new Array("1");
          
          d2["Display2_SPECSIG"]=new Array("FB4_14_1");
          
            d2imp["Display2_SPECSIG"]=new Array("1");
          

      uimSignals = new Array();

      uimSigNegs = new Array();

      uimPterms = new Array();
      

      
        function getEqnList() {
          var str = "<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>";
          str += "<center><h3>Equations</h3></center>";
          str += "<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>";
          for (s=0; s<uimSignals.length; s++) {
            str += "<tr><td>";
            str += retUimEqn(uimSignals[s]);
            str += "</td></tr>";
          }
          for (s=0; s<signals.length; s++) {
            str += "<tr><td>";
            str += retEqn(signals[s]);
            str += "</td></tr>";
          }

          var legend = retLegend();
		      if (legend != "") {
		        str += "<tr><td>" + legend + "</td></tr>";
		      }

          str += "</table>";
          str += "<form><span class='pgRef'>";

          if (!parent.leftnav.IsNS()) {
            str += "<table width='90%' align='center'>";
            str += "<tr><td align='left'><input type='button' value='back to top' ";
            str += "onclick='javascript:parent.leftnav.showEqnAll()' ";
            str += "onmouseover=\"window.status='goto top of page'; return true;\" ";
            str += "onmouseout=\"window.status=''\">";
            str += "</td>";
            str += "<td align='right'>";
            str += "<input type='button' value='print page' ";
            str += "onclick='javascript:window.print()' ";
            str += "onmouseover=\"window.status='print page'; return true;\" ";
            str += "onmouseout=\"window.status=''\">";
            str += "</td>";
            str += "</tr></table>";
          }
          else {
            str += "<table width='90%' align='center'>";
            str += "<tr><td align='left'><a href='javascript:parent.leftnav.showEqnAll()'>back to top</a>";
            str += "</td>";
            str += "<td align='right'>";
            str += "<a href='javascript:window.print()'>";
            str += "print page</a>";
            str += "</td>";
            str += "</tr></table>";
          }

          str += "</span></form>";
          str += "</body></html>";
          return str;
        }
      
    </script>
</head></html>
